amh面板memcached已支持php7.3

上次WordPress更新,对于php的要求上升到了php5.6+,预期老是折腾,于是本站直接升级到了php7.3,这样可以用很长时间了。但是更新后,发现amh面板里的memcached最高支持到php7.0。
一直使用memcached的我就有点尴尬了,不得不切换到无要求的Redis,但是最近登录amh面板时发现,memcached已经成功支持了php7.3,当即从Redis切换到了memcached。(相对于Redis还是喜欢memcached)
具体更新了什么,这里引用一下官方的介绍:

更新升级支持php7.3。pecl_memcache与pecl_memcached都为Memcached软件的php扩展,两者功能有些差别后者为前者的增强版。Memcached(客户端/php扩展)是一个可以应对任意多个连接,使用非阻塞的网络IO的缓存项目。由于它的工作机制是在内存中开辟一块空间,然后建立一个HashTable,Memcached便会自管理这些HashTable。

点赞

发表评论